@media screen and (max-width: 1199px) {
.card-item__tumb.col.--5
	{max-width: calc(50% - 3rem);}
.brands__info-wrap.col.--5
	{ flex: 0 1 50%;}
.brands__side.col.--6	
	{ flex: 0 1 50%;}
.brands__info-wrap h2
	{    font-size: 4rem;}

.brands__info-wrap .h2
	{    font-size: 2rem;}

.brands__logo.--1 {
    right: 5.75rem;
}

.brands__logo.--7 {
    width: 9rem;
    height: 9rem;
    left: -5rem;
	bottom: -0rem;
}
	
	.brands__logo.--2 {
    left: 5rem;
}
	
	
}